/**
 * SBS content grid
 * Content is a grid so don't add margin right
 */
/* line 9, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-not-mobile .sbs-content-grid > .sbs-title-style-default, .displaymode-not-mobile
.sbs-content-grid > .sbs-title-style-solid {
  margin-right: 20px !important; }

/* line 18, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-mobile .sbs-content-grid > .sbs-title-style-default, .displaymode-mobile
.sbs-content-grid > .sbs-title-style-solid {
  margin-left: 0px !important;
  margin-right: 0px !important; }

/**
 * SBS content not grid
 * Content is not a grid so add margin right
 */
/* line 33, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-not-mobile .sbs-content-not-grid {
  margin-right: 20px; }

/**
 * SBS content width fill
 * Typical content width requirements but dont set max width on mobile
 */
/* line 48, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-mobile .sbs-content-width-fill, .displaymode-mobile .sbs-content-width-default {
  margin-left: 20px;
  margin-right: 20px; }

/* line 58, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-mobile .sbs-content-width-fill > .pane-content > .view, .displaymode-mobile .sbs-content-width-default > .pane-content > .view {
  margin-left: 0px;
  margin-right: 0px; }

/* line 64, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.sbs-content-width-fill ul.pager-load-more li.pager-next.first.last, .sbs-content-width-default ul.pager-load-more li.pager-next.first.last {
  margin: 0 !important; }

/**
 * SBS content width default
 * Extend from fill because we add more specificity
 * Typical component width requirements
 */
/* line 91, global/scss/components/assets/oocss/sbs-content-width/sbs-content-width.scss */
.displaymode-mobile .sbs-content-width-default {
  max-width: 460px; }
